.rmember_status{
  overflow: hidden;
  background-color: #fff;
  padding: 4px 14px;
	width: 100%;
	border-bottom: 1px solid #ccd1d3;
  font-size: 1rem;
}
.status_content{
  float: left;

}
.status_content .rname{
  vertical-align: middle;
  line-height: 1.6rem;
}
.status_content .rname .rank_icon{
  display: inline-block;
  margin-right: 5px;
}
.status_content .rname .rank_icon img{
  vertical-align: bottom;
}
.status_content .rname .uname{
  font-size: 1.6rem;
  vertical-align: sub;
}
.status_content .rname .uname span{
  font-size: 1rem;
}
.status_content .rpoint{
}
.status_content .rpoint .limited_point{
  color: #bf0000;
}
.color_circle{
  float: right;
}
.color_circle img{
  display: block;
  margin-top: 8px;
}
.common_header {
  background-color: #fff;
  width: 100%;
  border-bottom: 1px solid #ccd1d3
}
.r_logo.common_header {
  border-bottom: none;
}
.common_header h1 {
  padding: 8px 8px 8px 16px;
  float: left
}
.r_logo.common_header h1 {
  margin: 0 auto;
  float: none;
}
.common_header h1 img {
  width: 76px;
}
.logo_gnv.common_header h1 img {
  width: 130px;
}
.common_header .sub_title {
  float: left;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.4;
  margin: 15px 5px 5px;
}
@media screen and (min-width: 767px) {
    .common_header .sub_title{
        margin-top: 22px
    }
    .common_header .sub_title br{
        display: none
    }
}
@media (max-width: 47.938em) {
  .common_header .sub_title{
    margin: 15px 3px 5px 2px;
  }
}
.header_loginBtn {
    position: relative;
    line-height: 24px;
    font-size: 1.2rem
}
@media (max-width: 350px) {
  .header_loginBtn {
    font-size: 1.1rem
  }
}
.header_loginBtn:before,
.header_loginBtn:after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle
}
.header_loginBtn:before{
    top: -3px;
    left: 10px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #3b3b3b;
    border-right: 2px solid #3b3b3b;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}
@media (max-width: 350px) {
  .header_loginBtn:before{
    left: 8px;
  }
}
.header_loginBtn.opened:before{
    top: 3px;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg)
}
.header_loginBtn span{
    margin-left: 16px
}
.header_loginBox {
    position: relative;
    cursor: pointer;
    float: right;
    color: #89959b;
    border: 2px solid #89959b;
    border-radius: 4px;
    background-color: #fff;
    width: 100px;
    margin: 11px 8px;
    text-align: center
}
@media (max-width: 350px) {
  .header_loginBox {
    width: 85px;
    margin: 11px 8px 11px 0;
  }
}
.header_loginMenu {
    position: absolute;
    top: 32px;
    right: -3px;
    width: 210px;
    border-radius: 2px;
    background-color: #efefef;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.24);
    z-index: 9999;
    text-align: left;
    display: none
}
.header_menuList {
    padding: 12px 18px 10px;
    font-size: 1.4rem;
    border-bottom: 1px solid rgba(137, 149, 155, 0.2);
    background: url("../../img/common/chevron-small-right.png") no-repeat right 13px top 50%
}
.header_menuList:first-child {
    border-radius: 2px 2px 0 0
}
.header_menuList:last-child {
    border-radius: 0 0 2px 2px
}
.header_menuList:hover {
    background-color: #687176;
    color: #fff
}
/* footer */
#footer {
  background: #fff;
  padding-bottom: 8px;
  font-size: 1.3rem;
}
#footer ul.serviceSubMenu {
  margin: 0;
}
#footer ul.serviceSubMenu li {
  border-bottom: #eee 1px solid
}
#footer ul.serviceSubMenu li a{
  display: block;
  padding: 8px
}
#footer ul.commonList {
  text-align: center;
}
#footer ul.commonList li {
  display: inline-block;
  padding: 8px;
}
#footer #device {
  text-align: center;
  font-size: 1.6rem;
}
#footer #device dl dd {
  margin: 0;
}
#footer #device dt,
#footer #device dd {
  display: inline;
  padding-right: 8px;
}
#footer #device dt:after {
  content: " ：";
}
#footer #device dd a {
  font-weight: bold;
  border-left: #000 solid 1px;
  padding-left: 16px;
}
#copyright {
  text-align: center;
}
#footer #copyright + div img {
  width: 270px;
}